function replaceModel()
txd = engineLoadTXD("cloth/cloth.txd")
engineImportTXD(txd,30521)
txd = engineLoadTXD("cloth/cloth1.txd")
engineImportTXD(txd,30520)
txd = engineLoadTXD("cloth/cloth2.txd")
engineImportTXD(txd,30496)
txd = engineLoadTXD("cloth/cloth3.txd")
engineImportTXD(txd,30515)
txd = engineLoadTXD("cloth/cloth4.txd")
engineImportTXD(txd,30504)
txd = engineLoadTXD("cloth/cloth5.txd")
engineImportTXD(txd,30498)
txd = engineLoadTXD("cloth/cloth6.txd")
engineImportTXD(txd,30435)
txd = engineLoadTXD("cloth/cloth7.txd")
engineImportTXD(txd,30433)
txd = engineLoadTXD("cloth/cloth8.txd")
engineImportTXD(txd,30336)
txd = engineLoadTXD("cloth/cloth9.txd")
engineImportTXD(txd,30501)
txd = engineLoadTXD("cloth/cloth10.txd")
engineImportTXD(txd,30490)
txd = engineLoadTXD("cloth/cloth11.txd")
engineImportTXD(txd,30242)
txd = engineLoadTXD("cloth/cloth12.txd")
engineImportTXD(txd,30240)
txd = engineLoadTXD("cloth/cloth13.txd")
engineImportTXD(txd,30237)
txd = engineLoadTXD("cloth/cloth14.txd")
engineImportTXD(txd,30227)
txd = engineLoadTXD("cloth/cloth15.txd")
engineImportTXD(txd,30239)
txd = engineLoadTXD("cloth/cloth16.txd")
engineImportTXD(txd,30489)
txd = engineLoadTXD("cloth/cloth17.txd")
engineImportTXD(txd,30427)
txd = engineLoadTXD("cloth/cloth18.txd")
engineImportTXD(txd,30503)
txd = engineLoadTXD("cloth/cloth19.txd")
engineImportTXD(txd,30499)
txd = engineLoadTXD("cloth/cloth20.txd")
engineImportTXD(txd,30514)
txd = engineLoadTXD("cloth/cloth21.txd")
engineImportTXD(txd,30383)
end
addEventHandler("onClientResourceStart",getResourceRootElement(getThisResource()),replaceModel)